GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_auth_property_iterator Struct Reference

`#include <grpc_security.h>`

## Data Fields
const grpc_auth_context * | ctx
size_t | index
const char * | name

## Field Documentation

const grpc_auth_context* grpc_auth_property_iterator::ctx

size_t grpc_auth_property_iterator::index

const char* grpc_auth_property_iterator::name

The documentation for this struct was generated from the following file:

- include/grpc/grpc_security.h